Skip site navigation (1) Skip section navigation (2)

Re: postgresql-8.4 error

From: Martin Pitt <mpitt(at)debian(dot)org>
To: Mohammed Rashad <mohammedrashadkm(at)gmail(dot)com>
Cc: pgsql-bugs(at)postgresql(dot)org, pgsql-general(at)postgresql(dot)org
Subject: Re: postgresql-8.4 error
Date: 2010-11-29 15:34:37
Message-ID: 20101129153437.GL2195@piware.de (view raw or flat)
Thread:
Lists: pgsql-bugspgsql-general
Hello Mohammed,

Mohammed Rashad [2010-11-29 20:50 +0530]:
> I reinstalled the postgresql and got this error
>  * Starting PostgreSQL 8.4 database server
>    * Insecure directory in $ENV{PATH} while running with -T switch at
> /usr/bin/pg_ctlcluster line 63.

This is not an upstream bug at all. Can you please open a Debian or
Ubuntu bug report, with the output of 

  ls -ld /sbin /bin /usr/sbin /usr/bin

? The error message suggests that one or more of these directories are
world-writable.

Thank you,

Martin
-- 
Martin Pitt                        | http://www.piware.de
Ubuntu Developer (www.ubuntu.com)  | Debian Developer  (www.debian.org)

In response to

pgsql-bugs by date

Next:From: queejDate: 2010-11-29 15:50:09
Subject: Re: BUG #5761: In 'dblink' function connection string truncated
Previous:From: Kevin GrittnerDate: 2010-11-29 15:20:54
Subject: Re: [GENERAL] postgresql-8.4 error

pgsql-general by date

Next:From: Robert HaasDate: 2010-11-29 15:50:17
Subject: Re: [GENERAL] column-level update privs + lock table
Previous:From: Kevin GrittnerDate: 2010-11-29 15:20:54
Subject: Re: [GENERAL] postgresql-8.4 error

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group